UL {list-style-type:none;}
p,form,h1,h2,h3,h4,h5,dd,dl,dt,ol{
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
a{ transition:all 0.3s ease-in-out 0s;}
A:hover{
	text-decoration: none;
}
img{ border:0px;}

#lmda{float:left;COLOR:#fff;width:100%; text-align:center; line-height:30px; margin-bottom:8px; }#lmda A{border-radius:6px; padding-left:15px; padding-right:15px; font-size:14px; background-color:#f4f4f4;display:inline-block; margin:2px; color:#0065B1;}#lmda A.sec{color:#fff;   background-color:#0065B1;}#lmda A:hover{
	color:#fff;
	background-color:#0065B1;
	text-decoration: none;
}#contain{
	width:100%;
	float:left;
}#contain-1{
	width:100%;
	height:35px;
	margin-bottom:5px;
background-color:#F5F5F5;border-radius:6px;
}#contain-1-1{
	padding-left:32px;
	float:left;
	font-size:14px;
	color:#0BA1E4;
	line-height:35px;
	background-image: url(../images/hjt2.png);
	background-repeat: no-repeat;
	background-position: 5px center;
}#contain-c{
	width:97%; padding:1.5%;
	float:left;
	overflow:hidden; padding-top:0px; text-align:left;
		
}#contain-1-2{ float:right;
	padding-left:22px;
	line-height:35px;
	text-align:right; color:#555;
	font-size:14px;
	background-image: url(../images/icon-home.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#contain-1-2  A{ color:#555;}
#contain-1-2  A:hover{ color:#0065B1}
#contain-1-2 span{ color:#0065B1;}
#contain-nr{width:100%;float:left; }
#contain-2{width:100%;float:left}
#contain-2 UL{COLOR:#143278;list-style-type:none}
#contain-2 UL LI A:hover{COLOR:#0065B1;}
#contain-2 UL LI{float:left;LINE-HEIGHT:22px;WIDTH:100%;}
#contain-2 UL LI h1{font-size:16px;font-weight:normal;float:left; width:100%;TEXT-OVERFLOW: ellipsis; 
	WHITE-SPACE: nowrap;
	OVERFLOW: hidden; margin-top:8px; margin-bottom:8px;}
#contain-2 UL LI.zyjs{font-size:14px; line-height:26px; color:#777;border-bottom:#ddd dotted 1px;}
#contain-2 UL LI.zyjs .db{ width:100px; float:left; width:100%;  margin-bottom:10px;}
#contain-2 UL LI SPAN.date{COLOR:#999;FONT-SIZE:14px; float:left; line-height:30px;  text-align:left;}
#contain-2 UL LI SPAN.more{ float:right; background-color:#AAAAAA; border:#ddd solid 1px; height:28px; line-height:28px; padding-left:14px; padding-right:14px;border-radius:6px; color:#fff;}
#contain-2 UL LI A{COLOR:#555; display:block;}
#contain-2 UL LI A:hover SPAN.more{ background-color:#0065B1;}
#contain-c iframe{max-width:80%; overflow:hidden;}
#contain-c  embed{max-width:80%;;}
#contain-c .danye{ font-size:14px; line-height:28px; color:#555; text-align:left; overflow:hidden;}
#contain-c .danye h1{
	font-size:20px;
	color:#0066CC;
	line-height:35px;
	margin-bottom:8px;
	margin-top:8px;
	text-align:center;
	font-weight:bold;
	background-image: url(../images/h5.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#contain-c .danye h2{ font-size:14px; font-weight:bold; line-height:30px;color:#0066CC; font-weight:bold;}
#contain-c .danye hr{ background-color:#0066CC; height:1px; overflow:hidden; border:0px; margin-top:5px; margin-bottom:5px;}
#contain-c .danye img{ max-width:100%; margin-top:5px; margin-bottom:5px;}
#pro{width:100%;
	float:left;
	text-align:center; margin-bottom:4px; 
}
#pro ul{ list-style-type:none; }
#pro UL LI { width:23%; float:left; text-align:center; padding-left:1%; padding-right:1%;overflow:hidden;}
#pro UL LI h1{ padding:1%; width:98%; border:#ddd solid 1px; vertical-align: middle;box-shadow: 0px 2px 4px #f3f3f3;-webkit-box-shadow:0px 2px 4px #f3f3f3;-moz-box-shadow: 0px 2px 4px #f3f3f3;;transition:all 0.3s ease-in-out 0s; }
#pro ul li img{ max-width:100%;height:140px;  }
#pro UL LI h2{ height:35px; font-size:14px; line-height:35px; overflow:hidden;TEXT-OVERFLOW: ellipsis; 
	WHITE-SPACE: nowrap;
	OVERFLOW: hidden;}

#pro UL LI A{ color:#666}
#pro UL LI A:hover{
	color:#0065B1;
	text-decoration: none;
}
#pro UL LI A:hover  h1{ box-shadow: 0px 1px 4px #aaa;-webkit-box-shadow:0px 1px 4px #aaa;-moz-box-shadow: 0px 1px 4px #aaa;}
#twlb{ width:100%; float:left;}
#twlb ul{list-style-type:none;}
#twlb ul li{ width:100%; float:left; overflow:hidden; margin-top:5px; margin-bottom:5px; float:left;}
#twlb ul li .tp{ width:28%; float:left; padding-top:5px; padding-bottom:5px; margin-right:12px; display:block; vertical-align:middle;border-radius:4px; text-align:center; border:#ddd solid 1px; background-color:#fff; }
#twlb ul li .tp img{max-width:98%; border:0px; height:140px;}
#twlb ul li .bt{ line-height:28px; height:28px; font-size:16px; overflow:hidden;TEXT-OVERFLOW: ellipsis;
	WHITE-SPACE: nowrap;
	OVERFLOW: hidden; color:#0065B1;}
#twlb ul li .js{ line-height:20px; height:80px; font-size:14px; overflow:hidden; color:#777}
#twlb ul li .js .time{ color:#0BA1E4; font-size:12px;}
#twlb ul li .more{ margin-top:4px; color:#0065B1; text-align:right; font-size:14px; font-weight:bold;}
#twlb ul li A{ color:#111}
#twlb ul li A:hover{ color:#0065B1;}
#twlb ul li A:hover .tp{ border:#0065B1 solid 1px;}
#twlb ul li A:hover .bt{ font-weight:bold;}
.hei{font-size:14px;color:#fff; text-indent:20px; background-color:#0065B1;font-weight:bold;line-height:30px; margin-bottom:10px;}
.hei1{font-size:16px;color:#0689DB; text-indent:20px; background-color:#F5F5F5;font-weight:bold;line-height:38px; margin-bottom:10px;}
#title{;font-size:16px;font-weight:bold;color:#111;border-bottom:#ddd 1px dotted;line-height:35px;text-align:center}#ly{font-size:14px;color:#1C2939;border-bottom:#ddd 1px dotted;line-height:30px;text-align:center;font-weight:normal}#nr{font-size:14px;color:#333;line-height:25px;text-align:left;overflow:hidden; margin-top:10px;}#nr img{max-width:100%;margin-bottom:5px; margin-top:5px;}#nr table{width:100%;}#nr hr{ background-color:#0066CC; height:1px; overflow:hidden; border:0px; margin-top:5px; margin-bottom:5px;}
#nr h1{
	font-size:15px;
	font-weight:bold;
	color:#444;
	text-align:center;
	line-height:50px;
	background-image: url(../images/h-1.png);
	background-repeat: no-repeat;
	background-position: center center; margin-bottom:8px;
}
#nr h2{ margin-bottom:8px;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	line-height:50px;
	background-image: url(../images/h-2.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#message{width:100%;}#message input{width:98%;background-color:#FFFFFF;background-image:url(../images/input.gif);background-repeat:repeat-x;background-position:left top;height:28px;line-height:28px;border:#0065B1 solid 1px;border-radius:4px;text-indent:12px}#message textarea{width:98%;background-color:#FFFFFF;background-image:url(../images/input.gif);background-repeat:repeat-x;background-position:left top;height:80px;line-height:20px;border:#0065B1 solid 1px;border-radius:4px;text-indent:12px}#message p{margin-top:6px;margin-bottom:6px;text-align:center}#message .button1{width:60px;height:30px;background-color:#0065B1;background-image:none;line-height:25px;color:#FFFFFF;font-size:14px;text-align:center;margin:6px;text-indent:0px}.hg1{margin-top:12px}
#lbb2{text-align:center; font-size:14px; width:94%; padding-left:3%; padding-right:3%; float:left; margin-top:20px; padding-bottom:20px; line-height:20px;}
#lbb2 span{margin-left:1px; margin-right:1px;}
#lbb2 .current{ padding-left:8px; padding-top:4px; padding-right:8px; padding-bottom:4px;border:#0065B1 solid 1px; color:#fff; background-color:#0065B1;}
#lbb2 A{
	border:#ddd solid 1px;
 padding-left:8px; padding-top:4px; padding-right:8px; padding-bottom:4px;
	margin-left:1px;
	margin-right:1px; margin-bottom:5px;
}
#lbb2 A:hover{ border:#0065B1 solid 1px;color:#0065B1 ;}
#lbb2 .pagebegin{ float:left;}
#lbb2 .page-num{ float:right;}
#pagelist .right{ float:right;}
#pagelist .right A{ height:30px; line-height:30px; background-color:#0065B1; color:#fff; font-size:13px; text-align:center; display:block; float:left; margin-left:12px; margin-bottom:8px; padding-left:15px; padding-right:15px;}
#pagelist .right A:hover{ height:30px; line-height:30px; background-color:#0689DB; color:#fff; font-size:13px; text-align:center; }
#pagelist .right A.sec{ height:30px; line-height:30px; background-color:#0689DB; color:#fff; font-size:13px; text-align:center; }
.list-group A.sec{color:#fff;background-color:#0065B1} {color:#0065B1;background-color:#fff}
@media only screen and (min-width: 768px) and (max-width:1000px){
#pro ul li img{height:110px;  }}
@media only screen and (min-width: 450px) and (max-width:767px){#pro UL LI { width:47%; padding-left:1.5%; padding-right:1.5%;}
#pro ul li img{height:150px;  }
#pro UL LI h2{  font-size:14px; }
#twlb ul li .tp img{ height:120px;}
#twlb ul li .bt{ line-height:28px; height:28px; font-size:14px;}
#twlb ul li .js{ line-height:20px; height:60px; font-size:12px;}
#contain-c iframe{max-width:100%; height:280px;overflow:hidden;}
#contain-c  embed{max-width:100%;height:280px;}}
@media only screen and (max-width: 449px){
#pro UL LI {width:47%; padding-left:1.5%; padding-right:1.5%;}
#pro ul li img{height:125px;  }
#pro UL LI h2{ font-size:12px; }
#twlb ul li .tp{ width:38%;}
#twlb ul li .tp img{ height:90px;}
#twlb ul li .bt{ line-height:20px; height:20px; font-size:14px;}
#twlb ul li .js{ line-height:20px; height:60px; font-size:12px;}
#contain-c iframe{max-width:100%; height:250px;overflow:hidden;}
#contain-c  embed{max-width:100%;height:250px;}}
.hg2{ padding-top:20px;}
.allx img{ float:right; width:25%; margin-LEFT:10PX;}
